#searchbtn {
	height:26px;
	width:26px;
	background-color:#fff;
	border-top:1px solid #b4b4b4;
	border-right:1px solid #b4b4b4;
	border-bottom:1px solid #b4b4b4;
	border-left:0;
	vertical-align:middle;
	position:relative;
	float:left;
	display:inline;
	margin-top:2px;
}

#nav_holder ul li ul.subNav li .subNavMid .img_nav a{
	width: 200px;
	height: 113px;
	text-align: center;
	margin: 0 50px 0 0;
}

.box_title {display:inline;}